org.eclipse.ecf.filetransfer.events

## Interface IRemoteFileSystemEvent

All Known Subinterfaces:
  IRemoteFileSystemBrowseEvent

    public interface IRemoteFileSystemEvent

### Method Summary

All Methods Instance Methods Abstract Methods
`Exception` `getException()`
`IFileID` `getFileID()`

### Method Detail

#### getException

    Exception getException()

#### getFileID

    IFileID getFileID()